GT-COMPREADS-REFDE(1)

NAME
gt-compreads-refdecompress - Decodes a given RCR (Reference Compressed Reads).

SYNOPSIS

gt compreads refdecompress [option ...] (-file file)

DESCRIPTION

-v [yes|no]
    be verbose (default: no)

-qnames [yes|no]
    decode read names, default is to just number them (default: no)

-ref [string]
    Index file (generated by the gt encseq tool) for reference genome. (default: undefined)

-rcr [string]
    specify base name of file containing RCR. (default: undefined)

-name [string]
    specify base name for decoded RCR (suffix will be ".rcr.decoded") (default: undefined)

-help
    display help and exit

-version
    display version information and exit

REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.